// cItem.h: interface for the cItem class.
//
//////////////////////////////////////////////////////////////////////

#ifndef cItem_H
#define cItem_H

class cItem{
protected:

public:
	cItem();
	virtual ~cItem();

};

#endif
